### Struct

# Qmi MessageSscControlOutput

since: 1.34

#### Description [src]

    struct QmiMessageSscControlOutput {
      /* No available fields */
    }

The `QmiMessageSscControlOutput` structure contains private data and should only be accessed using the provided API.

Available since: 1.34

#### Instance methods

###### qmi_message_ssc_control_output_get_client_id

Get the ‘Client ID’ field from `self`.

since: 1.34

###### qmi_message_ssc_control_output_get_response

Get the ‘Response’ field from `self`.

since: 1.34

###### qmi_message_ssc_control_output_get_result

Get the result of the QMI operation.

since: 1.34

###### qmi_message_ssc_control_output_ref

Atomically increments the reference count of `self` by one.

since: 1.34

###### qmi_message_ssc_control_output_unref

Atomically decrements the reference count of `self` by one. If the reference count drops to 0, `self` is completely disposed.

since: 1.34